.gg_linkboard .cell {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.gg_linkboard .link {
    text-decoration: none;
}
.gg_linkboard .label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 12px;
    margin-right: 0.5em;
    border-radius: 5px;
    line-height: 1;
    text-align: center;
    vertical-align: text-top;
}
.gg_linkboard .bg_grey {
    background-color: #d8d8d8;
}

.gg_linkboard .icon {
    display: inline;
    padding: 0;
    height: 1.2em;
    width: auto;
    margin-right: 0.5em;
    vertical-align: text-top;
}
